:root{
    --color_secundario: #FF8400;
    --color_blanco: #FFFFFF;
    --color_gris_background: #EBECF0;

    --alto_navegador: 64px;
    --relleno_fila: 0px 80px;
    --ancho_base: 1440px;
}

@media screen and (max-width: 768px) {
    :root {
        --relleno_fila: 0px 20px;
        --unidad: 4px;
    }
}

.dashmenu .navbar {
    background-color: var(--color_secundario) !important;
    border-bottom: 1px solid var(--color_gris_background);
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: var(--alto_navegador);
}

.navbar {
    background-color: var(--color_secundario) !important;
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: var(--alto_navegador);
}

#myCarousel{
    padding-top: 60px;
}

.cont_registro{
    padding-top: var(--alto_navegador);
}


.logo_header .navbar-brand {
    background-image: url(https://recursos.digital.nl.gob.mx/assets/img/logos/logo_genl_blanco.svg);
    background-repeat: no-repeat;
    width: 137px;
    height: 32px;
}

.logo_header > .container {
    padding: var(--relleno_fila);
    max-width: var(--ancho_base);
}

.logo_header .datos_usuario > .datos_bienvenida {
    font-size: 10px;
    color: #FFFFFF !important;
}

.logo_header .datos_usuario > .datos_nombre {
    font-size: 14px;
    color: #FFFFFF !important;
}

.datos_siglas {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    width: 40px;
    height: 40px;
    color: var(--color_secundario) !important;
    background-color: #FFFFFF !important;
}

.configuraciones_menu_drop > a:hover{
    background-color: transparent !important;
}

.alertas .dropdown a.dropdown-toggle {
    background-color: transparent !important;
}

#menuleft{
    top: var(--alto_navegador) !important;
}

.containerhome{
    margin-top: var(--alto_navegador) !important;
}

.primera_caja {
    padding: var(--alto_navegador) 25px 50px 50px !important;
}

.segunda_caja {
    padding: var(--alto_navegador) 25px 50px 50px !important;
}

.cont_footer .logoNL{
    height: 100%;
    min-width: 250px;
    min-height: 170px;
}
#footer{
    background-color: var(--color_secundario);
    padding: 0px;
    width: 100%;
}

#footer .container {
    font-size: 14px !important;
}

#footer .label_footer{
    font-size: 18px;
}

#footer .redes_sociales_logo{
    width: 48px;
}

#footer .seccion_copyright{
    background-color: var(--color_blanco);
    float: none !important;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    padding: 11px 0px;
}

#tag_privacidad a {
    color: var(--color_secundario) ;
}
